/* HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; outline: none; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: hidden; }
a:hover, a:active { outline: none; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #ed2793; color:#fff; text-shadow: none; }
::selection { background:#ed2793; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
h1, h2, h3 { color: #ed2793; font-family: "dinot-cb", impact, sans-serif; }
body, select, input, textarea { color: #444; }
a, a:active, a:visited { color: blue; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


/**
 * Primary styles
 *
 * Author: Chris Kelly - Neural Interactive, LLC.
 */
html { background: #dedede; overflow: }

h1 { font-size: 27px; text-transform: uppercase; padding: 10px 0; border-bottom: 2px solid #eee; margin-bottom: 35px; }
h2 { font-size: 18px; display: inline; line-height: 18px; vertical-align: middle; }
h3 { font-size: 18px; }
h4 { font-size: 18px; font-family: "dinot-cb", impact, sans-serif; text-transform: uppercase; }
h5 { font-size: 14px; font-family: "dinot-cb", impact, sans-serif; text-transform: uppercase; }
h6 { font-size: 12px; font-family: "dinot-cb", impact, sans-serif; text-transform: uppercase; }

.coming_soon_image { position: absolute; top: 55px; left: 50%; margin-left: -100px; }

.title { color: #ed2793; font-family: "dinot-cb", impact, sans-serif; }
	.title.search { font-size: 21px; }

.button { background: url('../img/button_bg_sprite.gif') no-repeat top left; width: 111px; height: 40px; font-size: 18px; color: #ed2793; text-transform: uppercase; font-family: "dinot-cb", impact, sans-serif; line-height: 18px; text-align: center; }
	.button.one_line { padding-top: 10px; height: 30px; }
	.button.active, .button:hover { background-position: bottom left; color: #fff; text-shadow: 1px 1px 0px #000; filter: dropshadow(color=#000, offx=1, offy=1); cursor: pointer; }

header { background: #f5f5f5; height:165px; margin-bottom: 27px; border-bottom: 2px solid #dedede; -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); z-index: 701; position: relative; }
	.header_container { width: 1115px; height: 165px; margin: auto; position: relative; }
		.logos { float: left; position: relative; z-index: 1000; margin-top: 25px; }
			.logos .pinkpin_logo { cursor: pointer; }
			.logos .google_logo { margin: 0 0 33px 60px; }
		.header_copy { width: 550px; float: left; margin: 30px 0 0 10px;  }
			.header_copy .search_field input { margin: 15px 0; width: 440px; height: 20px; font-size: 16px; padding: 5px; border: 1px solid #ccc; float: left; }
			.header_copy .search_btn { width: 73px; height: 30px; background: url("../img/search_btn_sprite.png") no-repeat top left; float: left; margin: 16px 0 0 10px; }
				.header_copy .search_btn:hover { background-position: bottom left; cursor: pointer; }
			.header_copy .links { margin-top: 8px; }
				.header_copy .links .contact_us { float: right; margin-right: 15px; }
		.share { width: 260px; float: right; margin: 20px 0 0 0; }
			.share #header_donate { float: left; }
			.share .contact_us { float: right; margin: 15px -57px 0 0; }
			.share .title { font-size: 14px; margin: 7px 0 3px 5px; }
			.share .share_container { margin-top: 7px; }
				.share .share_widget { width: 330px; }
		#autocomplete { position: absolute; width: 450px; top: 102px; left: 264px; background: #fff; z-index: 5000; -webkit-box-shadow: 0px 3px 3px 2px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 3px 3px 2px rgba(0, 0, 0, .5); box-shadow: 0px 3px 3px 2px rgba(0, 0, 0, .5); max-height: 500px; overflow-x: hidden; overflow-y: auto; }
			#autocomplete .search_result { width: 430px; padding: 10px; }
				#autocomplete .search_result:hover { background: #eee; cursor: pointer; }
				#autocomplete .search_result .pin_icon { float: left; height: 40px; padding: 10px 11px 0; margin-right: 10px; }
				#autocomplete .search_result .photo_icon { float: left; height: 40px; padding: 10px 6px 0 5px; margin-right: 10px; }
				#autocomplete .search_result .video_icon { float: left; height: 40px; padding-top: 10px; margin-right: 10px; }
				#autocomplete .search_result .bus_info { float: left; }
				#autocomplete .search_result .photo_info { float: left; padding-top: 5px; }
				#autocomplete .search_result .video_info { float: left; padding-top: 5px; }
			#autocomplete .search_result.selected { background: #ddd; }
			
#main_map { width: 100%; height: 100%; position: absolute; bottom: 0; left: 0; }
	#main_map .infoBox { background:none\9; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(); }
	#main_map .infobox_close { width: 12px; height: 12px; background: url("../img/infobox_close.png") no-repeat top left; position: absolute; top: 10px; right: 15px;  }
		#main_map .infobox_close:hover { background-position: bottom left; cursor: pointer; }
	#main_map .bubble_content { width: 294px; height: 150px; padding: 20px 25px; }
		#main_map .bubble_content h3 { text-transform: uppercase; font-size: 20px; max-width: 290px; overflow: hidden; o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }
		#main_map .bubble_content .address { margin: 10px 0 0 0; line-height: 18px; }
		#main_map .bubble_content p { margin-top: 10px; }
	#main_map .photo_bubble_content { width: 294px; height: 150px; padding: 20px 25px; }
		#main_map .photo_bubble_content .story_title { width: 290px; }
			#main_map .photo_bubble_content .story_title h2 { text-transform: uppercase; font-size: 20px; float: left; max-width: 150px; overflow: hidden; o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }
			#main_map .photo_bubble_content .story_title span { float: left; margin: 5px 0 0 5px; max-width: 130px; overflow: hidden; white-space: nowrap; o-text-overflow: ellipsis; text-overflow: ellipsis; }
		#main_map .photo_bubble_content .story_desc { height: 35px; overflow: hidden; }
		#main_map .photo_bubble_content .story_photos { width: 295px; height: 52px; overflow: hidden; position: absolute; bottom: 135px; }
			#main_map .photo_bubble_content .story_photos .photo { width: 50px; height: 50px; float: left; margin-right: 7px; position: relative; border: 1px solid #7e7e7e; }
	#main_map .video_bubble_content { width: 294px; height: 150px; padding: 20px 25px; }
		#main_map .video_bubble_content .story_title { width: 290px; }
			#main_map .video_bubble_content .story_title h2 { text-transform: uppercase; font-size: 20px; float: left; max-width: 150px; overflow: hidden; o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }
			#main_map .video_bubble_content .story_title span { float: left; margin: 5px 0 0 5px; max-width: 130px; overflow: hidden; white-space: nowrap; o-text-overflow: ellipsis; text-overflow: ellipsis; }
		#main_map .video_bubble_content .story_desc { width: 165px; height: 80px; overflow: hidden; float: left; }
		#main_map .video_bubble_content .story_video { float: right; width: 120px; position: relative; }
			#main_map .video_bubble_content .story_video .video_overlay { position: absolute; top: 0px; width: 120px; height: 90px; background: url("../img/video_overlay.png") no-repeat center center; cursor: pointer; }
	#main_map .bubble_share { width: 294px; position: absolute; bottom: 95px; left: 25px; }
		#main_map .bubble_share .left { float: left; margin-right: 30px; }
		#main_map .bubble_share .right { float: right; width: 100px; background: url("../img/share_btn.png") no-repeat right center; }
		#main_map .bubble_share a { color: #ed2793; }
#map_layers { position: absolute; right: 5px; top: 225px; }
	#map_layers ul { width: 110px; background: white; border: 1px solid black; -webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, .3); -moz-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, .3); box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, .3); }
		#map_layers ul li { width: 90px; height: 18px; font-size: 12px; list-style: none; padding: 5px 0 0 20px; border-bottom: 1px solid #e2e2e2; cursor: pointer; }
			#map_layers ul li.selected { background: url("../img/pink_check.png") no-repeat 4px center; }
	#map_layers #business_pointer { display: none; position: absolute; right: 115px; top: -18px; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
	#map_layers #photo_pointer { display: none; position: absolute; right: 115px; top: -1px; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
	#map_layers #video_pointer { display: none; position: absolute; right: 115px; top: 25px; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
		#map_layers #business_pointer img,
		#map_layers #photo_pointer img,
		#map_layers #video_pointer img { position: relative; }
	#search_results { position: absolute; left: -400px; top: 168px; width: 400px; height: 600px; background: white; z-index: 600; -webkit-box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, .5); box-shadow: 3px 0px 3px 0px rgba(0, 0, 0, .5); overflow: hidden; display:none; }
		#search_results .header { width: 400px; height: 50px; border-bottom: 1px solid #ebebeb; }
			#search_results .header h3 { float: left; height: 50px; line-height: 50px; padding-left: 20px; text-transform: uppercase; }
			#search_results .header .back_arrow { width: 20px; height: 50px; float: right; background: url("../img/back_arrow.png") no-repeat center center; cursor: pointer; }
		#search_results .results_pane { overflow-x: hidden; overflow-y: auto; margin-top: -4px; }
		#search_results .results_pane .search_result { width: 400px; padding: 10px; }
			#search_results .results_pane .search_result:hover { background: #eee; cursor: pointer; }
			#search_results .results_pane .search_result .pin_icon { float: left; height: 40px; padding: 10px 11px 0; margin-right: 10px; }
			#search_results .results_pane .search_result .photo_icon { float: left; height: 40px; padding: 8px 6px 0 5px; margin-right: 10px; }
			#search_results .results_pane .search_result .video_icon { float: left; height: 40px; padding-top: 7px; margin-right: 10px; }
			#search_results .results_pane .search_result .bus_info { float: left; }
			#search_results .results_pane .search_result .photo_info { float: left; padding-top: 3px; }
			#search_results .results_pane .search_result .video_info { float: left; padding-top: 4px; }

.disclaimer { height: 15px; color: #7e7e7e; font-size: 12px; padding-left: 20px; position: absolute; bottom: 10px; left: 25px; z-index: 510; }

#share_menu { display: none; width: 150px; height: 100px; overflow: hidden; position: absolute; z-index: 550; background: white; padding: 10px; border: 1px solid #ebebeb; -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); }
#main_overlay { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 499; cursor: pointer; }
#main { background: #fff; height: 582px; position: relative; z-index: 500; -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); }
	#main .back_to_map { background: url("../img/back_arrow.png") no-repeat 5px center; height: 15px; color: #ed2793; font-weight: bold; text-transform: uppercase; padding-left: 20px; position: absolute; top: 20px; left: 25px; z-index: 510; }
		#main .back_to_map:hover { background-position: left center; cursor: pointer; }	
	.main_container { width: 1115px; height: 522px; padding-top: 60px; margin: auto; position: relative; }
		.slide_wrapper { width: 1115px; height: 522px; overflow: hidden; position: absolute; }
		.sliding_container { width: 2500px; position: absolute; left: -560px; }
		.major_sec { width: 520px; float: left; }
			.sec_body { margin: 0 0 30px 0; float: left; width: 520px; }
				.sec_body .body_left { float: left; width: 174px; margin-right: 10px; }
				.sec_body .body_right { float: right; width: 330px; line-height: 17px; }
					.sec_body .body_right span { color: #ed2793; display: block; margin-top: 5px; }
				.sec_body .cal_events { width: 530px; height: 133px; margin: 25px 0 0 0; }
					.cal_events .cal_title { margin: 0 0 12px 33px; }
						.cal_events .cal_title span { margin-left: 5px; position: relative; top: 4px; display: none; }
					.cal_events .left_arrow { background: url('../img/left_arrow_sprite.png') no-repeat top left; width: 18px; height: 25px; margin: 54px 15px 0 0; float: left;}
						.cal_events .left_arrow:hover { background-position: bottom left; cursor: pointer; }
					.cal_events .event { width: 456px; height: 133px; background: url('../img/event_bg_tile.png') repeat-x; border: 1px solid #cacaca; float: left; overflow: hidden; position: relative; }
						.cal_events .event #ec_template { display: none; }
						.cal_events .event li,
						.cal_events .event .jcarousel-item { width: 352px; height: 109px; padding: 12px 52px; list-style: none; }
						.cal_events .event p { margin: 5px 0 0 0; line-height: 16px; }
					.cal_events .right_arrow { background: url('../img/right_arrow_sprite.png') no-repeat top left; width: 18px; height: 25px; margin: 54px 0 0 15px; float: left; }
						.cal_events .right_arrow:hover { background-position: bottom left; cursor: pointer; }
				.sec_body .cons_handraiser { margin-top: 30px; }
				#cons_story .yt_link { margin-top: 10px; display: block; }
				#cons_story .cons_handraiser { margin-top: 10px; }
					.sec_body .cons_handraiser h3 { margin-bottom: 5px; }
					.sec_body .cons_handraiser .handraiser_form { margin-top: 10px; }
						.sec_body .cons_handraiser .handraiser_form input { height: 40px; width: 350px; border: 1px solid #eee; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18); 
																			-moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18); box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18);
																			font-size: 18px; padding-left: 10px; float: left; color: #ed2793;	 }
						.sec_body .cons_handraiser .handraiser_form .button { float: left; margin: 2px 0 0 30px; }
					.sec_body .cons_handraiser_thank_you { display: none; }
				.sec_body h4 { margin: 15px 0 10px 0; }
				#cons_story_video .cons_video_submission, #cons_story_picture .cons_pic_submission { height: 336px; width: 450px; overflow: auto; }
					#cons_story_video .cons_video_submission span, #cons_story_picture .cons_pic_submission span { position: relative; top: 3px; }
					#cons_story_video .cons_video_submission input, #cons_story_picture .cons_pic_submission input { margin: 5px 0 10px; display: block; border: 2px solid #b4b4b4; height: 14px; padding: 4px; width: 250px; }
					#cons_story_video .cons_video_submission textarea, #cons_story_picture .cons_pic_submission textarea { width: 376px; height: 72px; padding: 4px; border: 2px solid #b4b4b4; display: block; margin: 5px 0 10px; resize: none; }
					#cons_story_video .cons_video_submission a, #cons_story_picture .cons_pic_submission a { display: block; margin: 0 0 10px 0; }
					#cons_story_video #cons_vidsub_map, #cons_story_picture #cons_picsub_map { width: 400px; height: 300px; margin: 10px 0; }
					#cons_story_picture .cons_pic_submission #cons_picsub_picasa { margin: 10px 0 15px; }
					#cons_story_picture .cons_pic_submission #cons_picsub_photo_thumbs { width: 290px; height: 52px; margin-bottom: 10px; }
						#cons_story_picture .cons_pic_submission #cons_picsub_photo_thumbs .photo { float: left; background-repeat: no-repeat !important; background-position: center center !important; width: 50px; height: 50px; margin-right: 5px; border: 1px solid #7e7e7e; }
			#cons_story .sec_body { margin: 0 0 10px 0; }
			#bus_sign_in .sec_body .body_left { width: 250px; }
				#bus_sign_in .sec_body strong { font-size: 14px; font-weight: bold; }
				#bus_sign_in .sec_body .body_left h4 { line-height: 40px; margin: 0; }
			#bus_sign_in .sec_body .body_right { width: 200px; }
			#bus_register .bus_reg_form { height: 336px; width: 450px; overflow: auto; }
				#bus_register .bus_reg_form span { position: relative; top: 3px; }
				#bus_register .bus_reg_form input { margin: 5px 0 10px; display: block; border: 2px solid #b4b4b4; height: 14px; padding: 4px; width: 250px; }
				#bus_register .bus_reg_form textarea { width: 376px; height: 72px; padding: 4px; border: 2px solid #b4b4b4; display: block; margin: 5px 0 10px; resize: none; }
			#reg_thank_you p { margin: 25px 0 15px; }
			#bus_donate .sec_body .body_left { width: 275px; }
				#bus_donate .sec_body .body_left h4 { margin: 0; }
			#bus_donate .sec_body .body_right { width: 200px; }
			#bus_donate .sec_body h4 { margin: 0 0 15px 0; }
			#bus_story_video .bus_video_submission, #bus_story_picture .bus_pic_submission { height: 336px; width: 450px; overflow: auto; }
				#bus_story_video .bus_video_submission span, #bus_story_picture .bus_pic_submission span { position: relative; top: 3px; }
				#bus_story_video .bus_video_submission input, #bus_story_picture .bus_pic_submission input { margin: 5px 0 10px; display: block; border: 2px solid #b4b4b4; height: 14px; padding: 4px; width: 250px; }
				#bus_story_video .bus_video_submission textarea, #bus_story_picture .bus_pic_submission textarea { width: 376px; height: 72px; padding: 4px; border: 2px solid #b4b4b4; display: block; margin: 5px 0 10px; resize: none; }
				#bus_story_video .bus_video_submission a, #bus_story_picture .bus_pic_submission a { display: block; margin: 0 0 10px 0; }
				#bus_story_video #bus_vidsub_map, #bus_story_picture #bus_picsub_map { width: 400px; height: 300px; margin: 10px 0; }
				#bus_story_picture .bus_pic_submission #bus_picsub_picasa { margin: 10px 0 15px; }
				#bus_story_picture .bus_pic_submission #bus_picsub_photo_thumbs { width: 290px; height: 52px; margin-bottom: 10px; }
					#bus_story_picture .bus_pic_submission #bus_picsub_photo_thumbs .photo { float: left; background-repeat: no-repeat !important; background-position: center center !important; width: 50px; height: 50px; margin-right: 5px; border: 1px solid #7e7e7e; }
		.vertical_divider { width: 50px; float: left; height: 582px; background: url('../img/divider.png') no-repeat; margin-top: -60px; }
		
#more_stories { background: #fff; height: 582px; position: relative; z-index: 500; display: none; -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .5); }
	#more_stories .back_to_map { background: url("../img/back_arrow.png") no-repeat 5px center; height: 15px; color: #ed2793; font-weight: bold; text-transform: uppercase; padding-left: 20px; position: absolute; top: 20px; left: 25px; }
		#more_stories .back_to_map:hover { background-position: left center; cursor: pointer; }	
	#more_stories .container { width: 1115px; height: 522px; padding-top: 60px; margin: auto; position: relative; }
		#more_stories .container .panel { width: 520px; float: left; }
			#more_stories .container .panel .scrollable { width: 520px; height: 500px; overflow: auto; }
		#more_stories .container .story_title_bar { width: 500px; margin-bottom: 5px; }
			#more_stories .container .story_title,
			#more_stories .container .bus_title { float: left; }
				#more_stories .container .story_title h3 { text-transform: uppercase; font-size: 20px; width: 500px; overflow: hidden; white-space: nowrap; o-text-overflow: ellipsis; text-overflow: ellipsis; }
				#more_stories .container .bus_title img { float: left; }
				#more_stories .container .bus_title h3 { float: left; font-size: 20px; text-transform: uppercase; margin: 10px 0 0 7px; width: 470px; white-space: nowrap; overflow: hidden; o-text-overflow: ellipsis; text-overflow: ellipsis; }
			#more_stories .container .time_submitted { float: left; margin: 8px 5px 0 0; }
			#more_stories .container .donated { float: right; }
				#more_stories .container .donated h4 { float: right; margin: 10px 0 0 0; font-size: 20px; }
				#more_stories .container .donated img { float: right; }
				#more_stories .container .donated a { float: right; margin: 16px 0 0 2px; font-size: 14px; }
		#more_stories .container .share_bar { width: 500px; height: 32px; border-bottom: 2px solid #eee; margin-bottom: 10px; }
			#more_stories .container .share_bar .share_this { float: right; color: #ed2793; width: 85px; background: url("../img/share_btn.png") no-repeat right center; margin: 8px 5px 0 0; display: none; }
				#more_stories .container .share_bar .share_this:hover { cursor: pointer; }
				#more_stories .container .share_bar .share_this a { color: #ed2793; }
		#more_stories .container .story_desc { width: 500px; }
		#more_stories .container .submitted_by { width: 300px; margin-top: 10px; }
			#more_stories .container .submitted_by h4 { float: left; text-transform: none; }
			#more_stories .container .submitted_by a { float: left; margin: 6px 0 0 10px; }
		#more_stories .container .photo_story .main_photo { width: 500px; height: 500px; background-position: center center !important; background-repeat: no-repeat !important; }
			#more_stories .container .photo_story .main_photo img { border: 1px solid #a5a5a5; }
		#more_stories .container .photo_story .photos { width: 100%; margin: 10px 0; }
			#more_stories .container .photo_story .photos .photo { float: left; width: 85px; height: 85px; margin-right: 14px; background-position: center center !important; background-repeat: no-repeat !important; border: 1px solid #a5a5a5; cursor: pointer; }
				#more_stories .container .photo_story .photos .photo.selected { border: 1px solid #ed2793; cursor: default; }
		#more_stories .container .all_stories .panel_title { padding-bottom: 10px; border-bottom: 1px solid #eee; margin-bottom: 15px; }	
			#more_stories .container .all_stories .panel_title h4 { text-transform: none; font-size: 20px; }
		#more_stories .container .all_stories .filters { margin: 30px 0 0; }
			#more_stories .container .all_stories .filters div { margin-bottom: 20px; }
				#more_stories .container .all_stories .filters div input { margin-left: 10px; }
		#more_stories .container .all_stories .stories { width: 500px; height: 320px; overflow: auto; }
			#more_stories .container .all_stories .stories .all_story_container {  }
			#more_stories .container .all_stories .stories .story { width: 120px; margin: 0 30px 19px 0; float: left; cursor: pointer; }
				#more_stories .container .all_stories .stories .story .thumbnail { position: relative; width: 120px; height: 90px; background-position: center center !important; background-repeat: no-repeat !important; }
					#more_stories .container .all_stories .stories .story .thumbnail .video_overlay { position: absolute; top: 0px; width: 120px; height: 90px; background: url("../img/video_overlay.png") no-repeat center center; }
				#more_stories .container .all_stories .stories .story .title { font-size: 12px; text-transform: uppercase; width: 120px; overflow: hidden; white-space: nowrap; o-text-overflow: ellipsis; text-overflow: ellipsis; margin-top: 2px; }
			#more_stories .container .all_stories .stories .show_more { margin-top: 20px; text-align: center; width: 420px; display: none; }
				#more_stories .container .all_stories .stories .show_more .button { margin: auto; }
		#more_stories .container .business .address { margin: 5px 0 15px 0; }
		#more_stories .container .business .map { width: 500px; padding-bottom: 20px; border-bottom: 2px solid #eee; margin-bottom: 20px; }
			#more_stories .container .business .map img { float: right; margin: 0 0 10px 15px; }
		#more_stories .container .business .get_involved h2 { float: left; color: #000; margin: 8px 20px 0 0; }
		#more_stories .container .business .get_involved .button { float: left; margin-right: 20px; }
		#more_stories .container .business .bus_stories h4 { float: left; text-transform: none; margin: 35px 42px 0 0; }
		#more_stories .container .business .bus_story_container .story { width: 120px; margin: 0 30px 19px 0; float: left; cursor: pointer; }
			#more_stories .container .business .bus_story_container .story .thumbnail { position: relative; width: 120px; height: 90px; background-position: center center !important; background-repeat: no-repeat !important; }
				#more_stories .container .business .bus_story_container .story .thumbnail .video_overlay { position: absolute; top: 0px; width: 120px; height: 90px; background: url("../img/video_overlay.png") no-repeat center center; }
			#more_stories .container .business .bus_story_container .story .title { font-size: 12px; text-transform: uppercase; width: 120px; overflow: hidden; white-space: nowrap; o-text-overflow: ellipsis; text-overflow: ellipsis; margin-top: 2px; }
		
.close_btn { position: absolute; top: 10px; right: 10px; background: url("../img/modal_close.png") no-repeat top left; width: 17px; height: 17px; text-indent: -9999px; }
		.close_btn:hover { background-position: bottom left; cursor: pointer; }

.bus_tab { width: 90px; height: 582px; background: url('../img/bus_tab.png') no-repeat top left; position: absolute; top: 0; left: -80px; z-index: 500; display: none; }
	.bus_tab:hover { background-position: top right; cursor: pointer; }
.cons_tab { width: 90px; height: 582px; background: url('../img/cons_tab.png') no-repeat top left; position: absolute; top: 0; right: -80px; z-index: 500; display: none; }
	.cons_tab:hover { background-position: top right; cursor: pointer; }

.hidden_modals { display: none; }

input.error, textarea.error { border: 2px solid red !important; }
label.error { position: relative; top: -5px; display: block; font-weight: bold; color: red; }
	label.error[for="cons_picsub_coords"],
	label.error[for="cons_vidsub_coords"],
	label.error[for="bus_picsub_coords"],
	label.error[for="bus_vidsub_coords"] { top: 5px; }

.donate_dollar { display: inline; margin: 0 !important; line-height: 40px; font-size: 24px; }
.donate_input { height: 36px; width: 130px; color: gray; vertical-align: top; border: 1px solid #eee; padding-left: 10px; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18); -moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18); box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18); margin-right: 20px; }
	.donate_input:focus { color: black; }
.donate_gclogo { padding: 1px 9px 0 10px; display: block; }

#welcome_screen { height: 494px; width: 810px; padding: 35px 62px; background: url('../img/intro_logos.png') no-repeat 94% 68%; }
	#welcome_screen .welcome_title { font-family: "dinot-black", impact, sans-serif; font-size: 40px; margin: 90px 0 50px; }
	#welcome_screen .welcome_body { font-size: 22px; margin-bottom: 65px; }
	#welcome_screen .intro_join_btn { text-indent: -9999px; background: url('../img/intro_join_btn.png') no-repeat top left; width: 238px; height: 84px; }
		#welcome_screen .intro_join_btn:hover { background-position: bottom left; cursor: pointer; }
	#welcome_screen .map_live { margin-top: 30px; font-size: 15px; }

.modal_title { padding: 10px 0; border-bottom: 1px solid #eee; margin: 0 0 15px 0; }
	.modal_title p { margin-top: 2px; }
#all_events .event_modal_wrapper { max-height: 350px; overflow: auto; }
	#all_events .event_modal_wrapper .event { margin-bottom: 15px; }
		#all_events .event_modal_wrapper .event .event_date { width: 200px; float: left; font-family: "dinot-cb", impact, sans-serif; font-size: 18px; }
		#all_events .event_modal_wrapper .event .event_name_loc { width: 275px; float: right; }
		
.video_modal_body {  }
	.video_modal_body ul { list-style-type: disc; list-style-position: inside; margin-left: 2px; }
		.video_modal_body li p { padding: 5px 25px 15px; }
		
.picasa_body { width: 550px; height: 400px; overflow: hidden; }
	.picasa_body .picasa_row { margin-bottom: 15px; }
		.picasa_body .picasa_row .left { width: 150px; float: left; }
			.picasa_body .picasa_row .left h4 { line-height: 37px; }
		.picasa_body .picasa_row .right { width: 375px; float: right; }
			.picasa_body .picasa_row .right input { height: 37px; width: 150px; border: 1px solid #eee; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18); 
													-moz-box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18); box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 18);
													font-size: 18px; padding-left: 10px; float: left; color: #ed2793;	 }
			.picasa_body .picasa_row .right .button { float: left; margin-left: 10px; }
			.picasa_body .picasa_row .right select { font-size: 14px; margin-top: 10px; width: 334px; }
			.picasa_body .picasa_row .right.align_right { text-align: right; }
	.picasa_body .photos { width: 550px; height: 265px; overflow: auto; }
		.picasa_body .photos img { float: left; border: 3px solid #b4b4b4; margin: 10px; }
			.picasa_body .photos img:hover { cursor: pointer; border: 3px solid #ed2793; }
			.picasa_body .photos img.selected { border: 3px solid #ed2793; }
	.picasa_body .albums { display: none; }
	.picasa_body .loader { display: none; position: absolute; top: 100px; left: 550px; }
	.picasa_body #picasa_done { position: absolute; left: 25px; bottom: 25px; }
	.picasa_body .photos_selected { position: absolute; right: 25px; bottom: 25px; text-align: right; }
		
/* Hidden Panels on page load */
#cons_more, 
#cons_donate, 
#cons_story, 
#cons_story_video, 
#cons_story_picture, 
.cons_more, 
.bus_more,
#reg_thank_you,
#bus_story,
#bus_donate,
#bus_register, 
#bus_story_video,
#bus_story_picture,
#bus_vidsub_thank_you,
#bus_picsub_thank_you,
#cons_vidsub_thank_you,
#cons_picsub_thank_you,
#reg_already_registered,
#more_stories .photo_story,
#more_stories .video_story,
#more_stories .business,
.share_story,
#show_events,
#autocomplete
{ display: none; }

/* COLORBOX STYLES */

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and shod not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; }
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#ed2793;}
#colorbox{}
    /*#cboxTopLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../img/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../img/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../img/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../img/border.png) 0 -29px repeat-x;}*/
    #cboxContent{background:#fff; overflow:hidden; padding: 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, .75); -moz-box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, .75); box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, .75); }
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../img/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:10px; right:10px; background:url(../img/modal_close.png) no-repeat top left; width:17px; height:17px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom left;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(../img/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer { overflow: hidden; position: relative; }
.jspPane { position: absolute; }
.jspVerticalBar { position: absolute; top: 0; right: 0; width: 6px; height: 100%; background: red; }
.jspHorizontalBar {	position: absolute;	bottom: 0; left: 0;	width: 100%; height: 16px; background: red; }
.jspVerticalBar *, .jspHorizontalBar * { margin: 0;	padding: 0; }
.jspCap { display: none; }
.jspHorizontalBar .jspCap {	float: left; }
.jspTrack {	background: #f5f5f5; position: relative; }
.jspDrag { background: #c3c3c3; position: relative; top: 0; left: 0; cursor: pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspArrow { background: #50506d; text-indent: -20000px;	display: block;	cursor: pointer; }
.jspArrow.jspDisabled {	cursor: default; background: #80808d; }
.jspVerticalBar .jspArrow {	height: 16px; }
.jspHorizontalBar .jspArrow { width: 16px; float: left;	height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: none; }
.jspCorner { background: #eeeef4; float: left; height: 100%; }
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {	margin: 0 -3px 0 0; }


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

@font-face {
	font-family: 'dinot-cb';
	src: url('fonts/DINOT-CondBold.eot');
	src: local('☺'), url('fonts/DINOT-CondBold.ttf') format('truetype'), url('fonts/DINOT-CondBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'dinot-black';
	src: url('fonts/DINOT-CondBlack.eot');
	src: local('☺'), url('fonts/DINOT-CondBlack.ttf') format('truetype'), url('fonts/DINOT-CondBlack.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}